; FileList Version 7.4

[FileList]
%windir%\system32\drivers\Adihdaud.sys=file
%windir%\system32\adidrm.dll=file
%windir%\sysWow64\adidrm.dll=file
%windir%\system32\smaxco.dll=file

%windir%\system32\SFFXComm.dll=file
%windir%\sysWow64\SFFXComm.dll=file
%windir%\system32\SFFXCPBL.dll=file
%windir%\system32\SFFXCPStr.dll=file
%windir%\system32\SFFXProc.dll=file
%windir%\system32\SFFXSAPO.dll=file
%windir%\system32\SFFXDAPO.dll=file
%windir%\system32\SFFXHAPO.dll=file
%windir%\system32\SFFXLAPO.dll=file
%windir%\system32\SFFXMAPO.dll=file
%windir%\system32\SFComm64.dll=file
%windir%\system32\SFCTPL64.dll=file
%windir%\system32\SFProc64.dll=file
%windir%\system32\SFSAPO64.dll=file
%windir%\system32\SFDAPO64.dll=file
%windir%\system32\SFHAPO64.dll=file
%windir%\system32\SFLAPO64.dll=file
%windir%\system32\SFMAPO64.dll=file

%windir%\system32\aeadiapo.dll=file
%windir%\system32\aeadiapr.dll=file
%windir%\system32\aeadiext.dll=file
%windir%\system32\aeadisrv.exe=file

%windir%\system32\COM_SRS_WOWHD.dll=file
%windir%\system32\SRS_Apo_Prop_Page.dll=file
%windir%\system32\SRS_APO_Suite.dll=file
%windir%\system32\COM_SRS_TruSurroundXT.dll=file
%windir%\system32\COM_SRS_WOWHD64.dll=file
%windir%\system32\SRS_Apo_Prop_Page64.dll=file
%windir%\system32\SRS_APO_Suite64.dll=file
%windir%\system32\COM_SRS_TruSurroundXT64.dll=file

%windir%\system32\adiapo.dll=file
%windir%\system32\adidolbyapo.dll=file
%windir%\system32\adidolbyext.dll=file

%windir%\system32\CTAPO32.dll=file
%windir%\system32\daisywrp.dll=file
%windir%\system32\ppchain.dll=file
%windir%\system32\ctppld.dll=file
%windir%\system32\CTAPO64.dll=file
%windir%\sysWow64\CTAPO32.dll=file

%windir%\system32\OPTULFX.dll=file
%windir%\system32\OPTULFX64.dll=file
%windir%\system32\OPT352.dll=file
%windir%\system32\OPT35264.dll=file

[AppPathFileList]
smax4pnp.exe=Smaxcore
smwdmif.dll=Smaxcore
smaxesp.cpl=Smaxcore
Soundmax.exe=Soundmax
Soundmax.cpl=Soundmax


